» Ubuntu » Balíky

Error

two or more packages specified (gnokii-common quantal)